<?php
$z[0]=Array("field","墨斗山,墨斗山介绍,武宁县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","墨斗山墨斗山，由水淹后形成，位于武宁湖下游的巾口乡东南侧，由湖中大小20多个岛屿组成墨斗山群岛，其中百亩以上岛屿6个。由湖的西面遥看墨斗山群岛，右侧群岛在湖面上组成巨大墨盘，左侧湖面上漂浮的几处小岛，如同墨斗中洒出的几滴绿墨。,墨斗山,墨斗山简",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","墨斗山_武宁县墨斗山旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　墨斗山\n</p><p>　　墨斗山，由水淹后形成，位于武宁湖下游的巾口乡东南侧，由湖中大小20多个岛屿组成墨斗山群岛，其中百亩以上岛屿6个。由湖的西面遥看墨斗山群岛，右侧群岛在湖面上组成巨大墨盘，左侧湖面上漂浮的几处小岛，如同墨斗中洒出的几滴绿墨。</div><br clear=all>",545,839);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030b5261E0-4J46.gif",841,926);
$z[7][4]['name']="litpic";

?>